function out = lowPassFilter(in, Fs, Fc)
% Fs = sample frequency
% Fc = cutoff frequency

%5th order BotterWorth filter, applied twice by filtfilt.
[b,a] = butter(5,Fc/(Fs/2));

%Filter forward and backward, to prevent phase shift.
out = filtfilt(b,a,in);
end
